{
  "usingComponents": {
    "cu-custom": "/colorui/components/cu-custom",
    "cu-evaluate-b": "/colorui/components/cu-evaluateB",
    "cu-evaluate-a": "/colorui/components/cu-evaluateA",
    "cu-modal-b": "/colorui/components/cu-modalB"
  }
}